
QGIS Redmine (QGIS bug tracker) - Feature request #4369

Show bounty value and make issues list sortable by that

2011-10-11 12:47 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee: Tim Sutton

Category:

Pull Request or Patch supplied:No

Description

Every now and then I take a look at bounty issues but in order to figure what's the biggest prize you may get you have to open each ticket

and look for bounty value. It'd be much faster if the bounty value was shown in the list and you could sort over it.

History

#1 - 2011-11-25 05:16 AM - Pirmin Kalberer

- Assignee set to Tim Sutton

#2 - 2012-04-15 11:22 AM - Giovanni Manghi

- Status changed from Open to Closed

Bounties didn't worked as expected, so we took the decision to drop them.
